html 
{
	overflow: -moz-scrollbars-vertical;
}

body {
  margin:0 0 20px 0;
  padding:0;
  background:url(/images/bg_body.gif) repeat-x;
  text-align:center;
  color:#333333;
  font-family:Verdana;
  font-size:11px;
  line-height:1.5em;
}
body.less {
  background:url(/images/bg_body-less.gif) repeat-x !important;
}

#header {
  position:relative;
  z-index:0;
  width:770px;
  height:195px;
  margin:0 auto;
  padding:0;
  text-align:left;
}
#header a img {
  margin:25px 0 0 0;
  padding:0;
  border:0;
  float:right;
}
#header ul {
  position:absolute;
  left:0;
  top:173px;
  width:770px;
  margin:0;
  padding:0;
  list-style:none outside;
  float:left;
}
#header ul li {
  float:left;
}
#header ul li a {
  height:10px;
  display:block;
  margin:0 30px 0 0;
}
#header ul li a:hover,
#header ul li a.active {
  background-position:0 -10px !important;
}
#header ul li a.home {
  width:42px;
  background:url(/images/navi/home.gif);
}
#header ul li a.about-iaj {
  width:66px;
  background:url(/images/navi/about-iaj.gif);
}
#header ul li a.sources {
  width:56px;
  background:url(/images/navi/sources.gif);
}
#header ul li a.services {
  width:58px;
  background:url(/images/navi/services.gif);
}
#header ul li a.news-archive {
  width:54px;
  background:url(/images/navi/news-archive.gif);
}
#header ul li a.contacts {
  width:53px;
  background:url(/images/navi/contacts.gif);
}
#header ol {
  position:absolute;
  left:0;
  bottom:26px;
  margin:0;
  padding:0;
  list-style:none outside;
  float:left;
  font-size:9px;
}
#header ol li {
  width:175px;
  margin:0 0 5px 0;
  padding:0;
  line-height:1em
}
#header ol li a {
  color:#949494;
  text-decoration:none;
}

#header ol li a.active {
  color:#333333;
}

#header ol li a:hover {
  color:#333;
}
#header ol.home {
  margin-left:10px;
}
#header ol.about-iaj {
  margin-left:83px;
}
#header ol.sources {
  margin-left:179px;
}
#header ol.services {
  margin-left:265px;
}
#header ol.news-archive {
  margin-left:353px;
}
#header ol.contacts {
  margin-left:472px;
}
h1 {
  width:344px;
  height:39px;
  margin:40px 0 0 0;
  padding:0;
  float:left;
  background:url(/images/h1_international-association-of-journalists_brussels.gif);
}
h1 a {
  width:344px;
  height:39px;
  display:block;
}
h1 span,
#header ul li a span {
  display:none;
}
#news {
  position:relative;
  z-index:0;
  width:770px;
  height:360px;
  margin:0 auto;
  padding:0;
  overflow:auto;
  text-align:left;
  background:url(/images/bg_news.gif);
  background-repeat:none;
  display:block;
}
body.less #news {
  height:140px !important;
}
#news p {
  width:370px;
  height:82px;
  margin:22px 0 0 0;
  padding:0;
  overflow:hidden;
}
#news p span {
  color:white;
  font-size:9px;
}
#news p.left {
  clear:both;
  float:left;
}
#news p.right {
  float:right;
}
#news a {
  color:#333333;
}
#news a.button {
  position:absolute;
  left:675px;
  padding-left:25px;
  bottom:10px;
  z-index:1;
  height:auto;
  width:63px;
  height:19px;
  float:right;
}
#news a.less {
  background:url(/images/but_pfeil-oben.gif) no-repeat;
}
#news a.more {
  background:url(/images/but_pfeil-unten.gif) no-repeat;
}
#main {
  width:770px;
  margin:0 auto;
  padding:0;
  overflow:auto;
  text-align:left;
}
#main #content {
  margin:0;
  padding:0;
  width:590px;
  color:#666;
  float:left;
}
#main #content a,
#main #links a {
  color:#666;
}
#main #content img {
  width:150px;
  height:100px;
  margin:20px 16px 0 0;
  float:left;
  border:1px solid #666;
}
#main #content h2 {
  margin:20px 0;
  padding:0;
  font-size:12px;
}
#main #content p {
  margin:0;
  padding:0;
}
#main #links {
  margin:0;
  padding:0;
  width:130px;
  float:right;
}
#main #links h4 {
  margin:20px 0;
  font-size:11px;
}
#main #links ul {
  margin:0;
  padding:0;
  list-style:none outside;
}

#footer {
font-size: 8px;
color: #666666;
margin: 30px 0;
}
